{
    "fields": [
        {
            "name": "source",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "method",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "name",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "value",
            "type": [
                "null",
                "double"
            ]
        }
    ],
    "name": "Constraint",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}